View Single Post
Old 23 September 2008, 09:22   #348
Posts: n/a

Absolutley, the only reasons I know for flashing with V1.1 is to resolve the issue with the latest Highgfx package and use the new features on the config tool, other than that, it works out of the box.

Although like any v1.0 product your probably going to find a reason to flash it eventually. The readme with the latest software indicates that newer ones will have the V1.1 already loaded.

Page generated in 0.04245 seconds with 9 queries